* {
	border: 0;
	margin: 0;
	padding: 0;
}

#wrap {
	width: 662px;
	margin: 0 auto;
	text-align: left;
	background: #000000 url('layout/bgcon.jpg') repeat-y;
}

#banner {
	background: url('layout/main.jpg') no-repeat top;
	float: right;
	width: 662px;
	height: 500px;
	margin: 0 0 -250px 0;
}

#bannerup {
	margin: 0 0 0 0;
}

body,tr,td,.box {
	font-size:8pt; 
	font-family:arial, trebuchet ms, palatino linotype, century gothic, arial; 
	text-align:justify; 
	line-height:14px;
	color:#333333; 
}

body {
	overflow:auto;
	background: #000000;
	margin: 0 auto;
	text-align: center;
}

a:link, a:visited, a:active { 
	color:#D37589; 
	text-decoration:none; 
}

a:hover { 
	color:#EAA3B2; 
}

h1 {
	color: #FFFFFF;
	background-color: #333333;
	margin: 5pt 0 10pt 0;
	font-size: 24pt;
	text-align: center;
}

.head {
	text-transform: uppercase;  
	background: url('layout/bghead.png');
	font-family: impact, century gothic, palatino linotype; 
	font-size: 24pt; 
	color: #CEC3B2;  
	text-align: left; 
	letter-spacing: 3px;
	margin: 0 0 -2pt 0; 
}

.head2 {
	text-transform: uppercase;  
	font-family: century gothic, palatino linotype; 
	font-size: 12pt; 
	color: #BD4648; 
	border-bottom: #CEC3B2 solid 5px;
	font-weight: bold; 
	text-align: left; 
	letter-spacing: 1px;
	margin: 0 0 1pt 0; 
}

b {
	font-family: trebuchet ms, palatino linotype; 
	font-weight: bold; 
	color: #05738C; 
}

i {
	color: #999999;
}

.content {  
	width: 600px; 
	float: center; 
	text-align: justify;
	padding: 0 0 0 0;
	margin: 10pt 0 0 0;
}

div.avatar { 
	background-color: #000000; 
	width: 100px; 
	float: left; 
	padding: 5px 5px 5px 5px; 
	margin: 0 2px 2px 2px;
}

div.left {
	float: left; 
	width: 50%;
	background: url('layout/bgbox2.jpg');
	margin-top: 1pt;
	margin-bottom: 5pt;
}

div.right {
	float: right; 
	width: 50%;
	background: url('layout/bgbox2.jpg');
	margin-top: 1pt;
	margin-bottom: 5pt;
}

.box {
	width: 99%; 
	background-color: #E9E4D8; 
	text-align:justify; 
	border: 0;
	margin: 0 0 2pt 0;
}

input, select, textarea {
	border: solid #000000 1px; 
	background-color: transparent; 
	font-family: trebuchet ms; 
	font-size: 7.5pt; 
	color: #000000;
	cursor: crosshair;
}

#header {
	background: transparent;
	width: 600px;
	height: 100px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 7.5pt;
	font-family: trebuchet ms, century gothic;
	text-align: center;
	float: right;
	clear: both;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#header a:link, #header a:visited {
	display: block;
	line-height:18px;
	letter-spacing:1px; 
	color: #666666; 
	text-transform: uppercase;
	text-decoration:none; 
	height: 18px; 
	width: 97%; 
	text-align: center; 
	background: #111111 url('layout/bglink.jpg');
	margin: 0 0 -9pt 0;
}

#header a:hover {
	display: block;
	line-height:18px;
	color: #CCCCCC; 
	text-transform: uppercase;
	text-decoration:none; 
	height: 18px; 
	width: 97%; 
	text-align: center; 
	background: #222222 url('layout/bglinkhov.jpg');
	margin: 0 0 -9pt 0;
}

#headertext {
	padding: 8pt 0 0 0;
}



#footer {
	width: 100%;
	height: 10px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 8pt;
	font-family: arial, trebuchet ms, century gothic;
	text-align: center;
	clear: both;
	margin: 0 0 0 0;
}

#footertext {
	padding: 0 0 0 0;
}
